uuid: f4678bd2-9bf3-47ba-b75d-bfee3a5469f1
langcode: en
status: true
dependencies:
  module:
    - focal_point
_core:
  default_config_hash: __FvI6cEYxhup5wvZgWryms1l49KgwOR4gh4EGTUTZo
name: squared_extra_large
label: 'Squared 1:1 1440'
effects:
  a50f773c-d7c9-44a3-b879-044db2fc42a0:
    uuid: a50f773c-d7c9-44a3-b879-044db2fc42a0
    id: focal_point_scale_and_crop
    weight: 1
    data:
      width: 1440
      height: 1440
      crop_type: focal_point
  a782378d-660e-4cb4-8a4f-93f3f6d846c4:
    uuid: a782378d-660e-4cb4-8a4f-93f3f6d846c4
    id: image_convert
    weight: 2
    data:
      extension: jpg
pipeline: __default__
